file.reference.KalkulatorPolaTrojkata-public_html=public_html
file.reference.KalkulatorPolaTrojkata-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.KalkulatorPolaTrojkata-public_html}
test.folder=${file.reference.KalkulatorPolaTrojkata-test}
